Subject: Re: .Our .meeti.ng

From: "Dana" <[email-masked]>
Date: Fri, 16 Mar 2007 22:29:20 -0700

Hire,
i am heare sitting in the internet caffe!. Founad your email and
decided to! write. I might be coming to your place in 14 days, 
so I decided to email you. May be we can maeet? I am 25 y.o.
girl. I have a pic!ture ifa yaou want. No need to reply here as 
this is not my email. W!rite me at [email-masked]